.clearfix-sm{
	clear:both;
}

.brand{	
	float:left;
	margin:auto;
}

.brand h1 a{
/*	background-size:157px;
	height:60px;*/
	background-position:center;
}

#cover{
	max-height:420px;
}

.menu{
	margin-top:25px;
}

.lng-menu{
	margin-top:25px;
}

.navbar-nav{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	float: none !important;
	margin: 20px auto 0;
	width: 100%;
}

.navbar-nav > li > a,
.lng-trigger{
	font-size:1.5rem;
	font-size:15px;
}

.navbar-nav > li,
.navbar-nav > li:first-child{
	margin:7.5px;
}
.fancybox-inline-div iframe{
	max-width:720px;
	max-height:405px;
}
.gallery-link h5:before,
.download-block:before,
.related-block:before,
.initiative-block:before{
	display:none;
}

.gallery-block h5{
	margin-left:0;
}

.webpage-secondary-content{
	margin-top:30px;
	padding-top:60px;
	border-top:1px solid #9F9995;
}

.navbar-nav .open .dropdown-menu{
	position:absolute;
}

#banner{
	height:350px;
}

.banner-block{
	padding:20px;
}

.banner-block h1 {
	font-size: 29px;
}

.thumbnail-item{
	height:150px;
}

#cover.single-cover{
	height:350px;
}

.small-img img{
	padding-left:7px;
}